/* $Id$ */
/****
 **** CUSTOMIZATIONS FROM ZENOPHILE EXTRAS MODULE
 **** (These styles override the other included css files.)
 ****/  
 
  
  body
  {
    
    background: #D3D8D1;
  }
  
  body, caption, th, td, input, textarea, select, option, legend, fieldset
  {
    font-family: Tahoma, Verdana, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
    font-size: 0.875em; line-height: 1.286em;
    
  }

#logo {
border-right: 1px solid;
border-color: #797B77;
}

div.region-sidebar-first {
  width: 260px;
  }


.border {
    background-color: #797B77;
    }

.field {
    background-color: #E5E9E4;
        color: #000000;
    }

table.grafm {
margin: 0em 0;
border: 0px solid;
border-color: #797B77;
  }

td.grafmtd {
font-family: Verdana, Arial, Helvetica, Geneva, serif;
font-size: 10px;
line-height: 0.29em;
/* margin: 0em 0; */
}

  #header
  {
    height: auto;
    background: #D3D8D1;
    padding: 10px; 
    padding-bottom: 2px;
  }
  
#header .section {
    border: 1px solid;
    border-color: #797B77;
}
  
  
  #page
  {
/*    background: #FFFFFF; */
  }
  
  

/****
 **** Border Styles
 **** Initialy applied as a group to allow for sweeping updates
 **** Empty styles are defined to allow for easy individual over-rides
 ****/
    
/*
**  {
**    border-style: dotted;
**    border-color: ;
**    border-width: 0px;
**  } 
*/

/****
 **** General Spacing Settings
 ****/
  body, #page, #header, #main, #содержимое, #blocks, #sidebar-left, #sidebar-right, #footer  {
/*    padding: px; */
  }

.block /* Block wrapper */ {
/*    margin-bottom: 1em; */
    background: #E5E9E4;
    border: 1px solid;
    border-color: #797B77;
    margin-bottom: 2px;
}

.block .content /* Block's content wrapper */ {
padding: 5px;
}

.block h3.title /* Block title */ {
color: #797B77;
text-align: center;
background-color: #D3D8D1;
border-bottom: 1px solid;
border-color: #797B77;
}

.block .node {
background: #E5E9E4;
}

#block-block-8.block h3.title {
border-bottom: 0px solid;
}

#block-block-9.block h3.title {
border-bottom: 0px solid;
}

#block-block-11 {
border-left: 1px;
}

#block-block-12.block {
background: #D3D8D1;
border: none;
margin-top: 1px;
margin-bottom: 0;
text-align: center;
/* padding: 1px; */
}
#block-block-18, #block-block-22 {
text-align: center;
}
#header .block.region-odd {
 border-bottom: 0px;
 border-left: 0px;
 border-right: 0px;
/* margin-left: 10px; */
/* margin-right: 10px; */
}

#block-block-23 { margin-top: 2px;}

#header .block.region-odd.block {
margin-bottom: 0;
}

#header .block.region-odd .content {
border: none;
padding: 0px;
}
#main .region-sidebar-first .block.region-odd /* Zebra striping for each block in the region */ {
margin-left: 10px;
width: 230px;
/*  background: #FFFFFF; */
}

#main .region-sidebar-first .block.region-even /* Zebra striping for each block in the region */ {
margin-left: 10px;
width: 230px;
/* background: #FFFFFF; */
}

#main .region-sidebar-second .block.region-odd /* Zebra striping for each block in the region */ {
margin-right: 10px;
/* background: #FFFFFF; */
}

#main .region-sidebar-second .block.region-even /* Zebra striping for each block in the region */ {
margin-right: 10px;
/* background: #FFFFFF; */
}

.region-sidebar-first {
float: left;
/* margin-right: -200px; */
padding: 0;
/* width: 200px; */
/* background: #E5E9E4; */
}

#content-area {
    background: #E5E9E4;
    border: 1px solid;
    border-color: #797B77;
    padding: 5px;
}

body.not-front #content-area{
    background: #FFFFFF;
    border: 1px solid;
    border-color: #797B77;
    padding: 5px;
/*    margin: 0 0 0 10px; */
}

body.not-front.node-type-catalog #content-area{
    background: #E5E9E4;
    border: 1px solid;
    border-color: #797B77;
    padding: 5px;
}

body.not-front #content-area h3.title {
    background: #E5E9E4;
    text-align: center;
}

.region-sidebar-second {
float: right;
/* margin-left: -200px; */
/* margin-right: 10px; */
padding: 0;
/* width: 200px; */
/* margin: 0 0 0 3px; */
/* background: #E5E9E4; */
}

.region-sidebar-second .section {
margin: 0 0 0 3px;

}


.node /* A node displayed as teaser */ {
    background: #FFFFFF;
}

body.not-front.node-type-catalog .node /* A node displayed as teaser */ {
    background: #E5E9E4;
}

.node-teaser /* A node displayed as teaser */ {
    background: #E5E9E4;
}

PRE {font-size: 70%; font-weight:bold; font-family: Verdana, Arial, Helvetica, Geneva, serif; color: #797B77;}

/********************************/
/* PREFACE REGIONS */
/********************************/

#preface {
min-height: 0px;
padding: 0;
}

#preface-wrapper {
margin: 0;
overflow: hidden;
padding: 0;
width: 100%;
}

#preface-wrapper #preface-first {
display: inline;
float: left;
padding: 0;
width: 50%;
}

#preface-wrapper #preface-last {
display: inline;
float: left;
padding: 0;
width: 50%;
}


#footer .block {
border: none;
/* border: 1px solid; */
border-color: #797B77;
margin-top: 2px;
margin-left: 10px;
margin-right: 10px;
margin-bottom: 10px;
background: none;
}

#block-block-12 {

}

div#share {
float: right;
}
.node div.meta span.submitted {}